
.info-box, .success-box, .warning-box, .error-box {  
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
    border: 1px solid;  
    margin: 10px 0px;  
    padding: 5px 5px 5px 40px;  
    background-repeat: no-repeat;  
    background-position: 10px center;
	font: normal 100% Arial, Helvetica, sans-serif;
}

.validation-box {  
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
    border: 1px solid;  
    margin: 5px 0px;  
    padding: 1px 1px 1px 20px;  
    background-repeat: no-repeat;  
    background-position: 10px center;
	font-size: 12px;
	font-weight: bold;
}

.info-box {  
    color: #00529B;  
    background:#BDE5F8 url(/images/info.png) top left no-repeat;
    background-position: 5px 5px;
}  

.success-box {  
    color: #4F8A10;  
    background:#DFF2BF url(/images/success.png) top left no-repeat;
    background-position: 2px 2px;
}  

.warning-box {  
    color: #9F6000;  
    background:#FEEFB3 url(/images/warning.png) top left no-repeat;
    background-position: 2px 2px;
}  

.error-box {  
    color: #D8000C;
    background:#FFBABA url(/images/error.png) top left no-repeat;
    background-position: 2px 2px;
} 

.validation-box {
	color: #FF0000;
	background-color: #FFCCBA;
	background-image: url(../images/validation-small.png);
	background-repeat: no-repeat;
	background-position: 2px 2px;
}
